uuid: 820fe19e-f422-4722-bbf6-128d85da3a34
langcode: de
status: true
dependencies:
  config:
    - node.type.page
_core:
  default_config_hash: fPUEnm4T5zfZRr3ttDUqq7yCDd2uW3clWD-pvos4tlQ
id: node.page.promote
field_name: promote
entity_type: node
bundle: page
label: 'Auf der Startseite anzeigen'
description: ''
required: false
translatable: false
default_value:
  -
    value: 0
default_value_callback: ''
settings:
  on_label: An
  off_label: Aus
field_type: boolean
